<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>59 be : fomres</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">59</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>be</i> : formes</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Affirmation</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Be</b> n'a de formes particulières qu'au présent et au prétérit. Aux autres temps, il se conjugue comme un verbe ordinaire ( <a href="385.html" class="num_link">385</a>).</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td>présent</td>
									<td class="en_exemple">I <b>am</b> | he(/she/it) <b>is</b> | we(/you/they) <b>are</b></td>
								</tr>

								<tr>
									<td>prétérit</td>
									<td class="en_exemple">I(/he/she/it) <b>was</b> | you(/we/they) <b>were</b></td>
								</tr>
								<tr>
									<td>futur</td>
									<td class="en_exemple">I(/you/he/ etc.) <b>will be</b></td>
								</tr>
								<tr>
									<td>conditionnel</td>
									<td class="en_exemple">I(/you/he/ etc.) <b>would be</b></td>
								</tr>
								<tr>
									<td>present perfect</td>
									<td class="en_exemple">I(/you/he/ etc.) <b>have been</b></td>
								</tr>
								<tr>
									<td>pluperfect</td>
									<td class="en_exemple">I(/you/he/ etc.) <b>had been</b></td>
								</tr>
								<tr>
									<td>futur antérieur</td>
									<td class="en_exemple">I(/you/he/ etc.) <b>will have been</b></td>
								</tr>
								<tr>
									<td>conditionnel passé</td>
									<td class="en_exemple">I(/you/he/ etc.) <b>would have been</b></td>
								</tr>
								<tr>
									<td>participes</td>
									<td class="en_exemple"><b>being</b> | <b>been</b></td>
								</tr>
								<tr>
									<td>impératif</td>
									<td class="en_exemple"><b>be</b> | <b>don't be</b></td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Questions et négations</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Il n'y a <u>jamais <b>do</b></u> dans les questions et les phrases négatives.<br /><b>Be</b> préède le sujet dans les questions, il est suivi de <b>not</b> dans les phrases négatives.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>

						<p class="en_exemple"><b>Are you</b> happy?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Es-tu heureux?</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">They <b>were not</b> with us.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Ils n'étaient pas avec eux.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
				<p class="txt_explanation">Mais <b>do</b> s'emploie avec <b>be</b> aux impératifs négatifs et emphatique ( <a href="189.html" class="num_link">189</a>).</p>
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"><b>Don't be</b> stupid!</td>
									<td class="en_exemple"><b>Do be</b> quiet.</td>
								</tr>
								<tr>
									<td>Ne soit pas bête !</td>
									<td>Voulez-vous vous taire !</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Interronégation</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">L'intérronégation suit la règle générale ( <a href="346.html" class="num_link">346</a>) sauf la forme contractée de la première personne du singulier. On dit <b>aren't I?'</b> (mais <b>am I not?</b> en anglais formel).</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I'm lucky, <b>aren't I</b>? <span class="fr"> (et non </span>... <span class="txt_barre">Amn't I</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'ai de na chance, non?</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>Wasn't</b> he a cook?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">N'était-il pas cuisinier?</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Formes progressives (en <i>be+ V-ing</i>)</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">
					<b>Be</b> ne s'emploie pas normalement aux formes progressives.<br />On dit, par exemple, <i>I'm happy now</i> <span class="fr"> (et non </span><span class="txt_barre"><i>I'm being happy now</i></span><span class="fr">)</span>
				</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>

						<p class="txt_exemple">Mais on utilise la forme progressive pour parler du comportement actuel de quelqu'un.</p>		<!-- phrase anglaise (fushia) -->
						<p class="en_exemple">You<b>'re being'</b> ridiculous !</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Tu te comportes d'une façon ridicule !</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">That child<b>'s being</b> very good today.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Cet enfant est très sage aujourd'hui.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
				<ul>
					<li>
						<p class="txt_exemple"><b>Be</b> peut également se mettre à la forme progressive lorsqu'il est employé comme auxiliaire du passif.</p>		<!-- texte en fr de l'explication -->
						<p class="en_exemple">You<b>'re being</b> watched.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">On vous regarde.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour <i>ain't (ame/are/is (not))</i> <a href="94.html" class="num_link">94.2</a></p>
	<p class="foot_link"> pour<i>be</i> et <i>have</i> <a href="61.html" class="num_link">61</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>